#left {	
	width:480px;
    position: relative;
    float: left;
}

#left  #colum{
	border-style: solid;
    border-color: #bb0000;
	border-width: 1px;
	margin:20px;
}


#left  #tit{
	background: #bb0000;
	font-weight: bold;
	padding-left:10px;
	color:#FFF;
}

#left  #txt{
	padding:10px;
	font-size:10px;
	line-height: 140%;
}

#left  #txt_succer{
	background: #131E7D;
	padding:10px;
	font-size:10px;
	line-height: 140%;
	color:#FFFFFF;
}

#left  #yellow{
	background: #131E7D;
	font-size:10px;
	line-height: 140%;
	color:#F3F300;
	padding:10px;
}






#left  #txt .sub-txt{
	font-weight: bold;
	border-bottom:1px dotted #999;
	margin-bottom:5px;
}

#right{
	margin-top:20px;
	width:200px;
    position: relative;
	float: right;
	background: #6633ff;
}

#right  #colum01{
	background: #6633ff;
}

#right  #colum02{
	background: #CC33CC;
}


#right  #tit{
	background: #666;
	font-weight: bold;
	padding-left:10px;
	color:#FFF;
}

#right  #txt{
	padding:10px;
	font-size:10px;
	line-height: 140%;
	color:#000;
}

#right #txt .sub-txt{
	font-weight: bold;
	border-bottom:1px dotted #999;
	margin-bottom:5px;
}

#map{
	padding-top:10px;
	width:700px;
    position: static;
    clear: both;
	background: #000;
	color:#666;
}

#map .txt{
	font-size:10px;
}